Browse Source

l/libgpg-error: Upgraded to libgpg-error-1.38.

current-20191101
Damien Goutte-Gattat 11 months ago
parent
commit
4452646943
  1. 1
      l/libgpg-error/libgpg-error-1.37.tar.bz2.sha256
  2. 1
      l/libgpg-error/libgpg-error-1.38.tar.bz2.sha256
  3. 2
      l/libgpg-error/libgpg-error.SlackBuild

1
l/libgpg-error/libgpg-error-1.37.tar.bz2.sha256

@ -1 +0,0 @@
b32d6ff72a73cf79797f7f2d039e95e9c6f92f0c1450215410840ab62aea9763 libgpg-error-1.37.tar.bz2

1
l/libgpg-error/libgpg-error-1.38.tar.bz2.sha256

@ -0,0 +1 @@
d8988275aa69d7149f931c10442e9e34c0242674249e171592b430ff7b3afd02 libgpg-error-1.38.tar.bz2

2
l/libgpg-error/libgpg-error.SlackBuild

@ -26,7 +26,7 @@
# Source package infos
NAMESRC=${NAMESRC:-libgpg-error}
VERSION=${VERSION:-1.37}
VERSION=${VERSION:-1.38}
ARCHIVE=${ARCHIVE:-$NAMESRC-$VERSION.tar.bz2}
WGET=${WGET:-https://www.gnupg.org/ftp/gcrypt/libgpg-error/$ARCHIVE}

Loading…
Cancel
Save